RubyGems Navigation menu

ey_services_api 0.3.19

API for Partner Services (talks to services.engineyard.com)

Gemfile
          gem 'ey_services_api', '~> 0.3.19'
  
  
  
  
  
  
  

install
          gem install ey_services_api
  
  
  
  
  
  
  

Authors:

  • Jacob & Thorben & David & mkb & Josh & Others

Owners:

Total downloads 42,387

For this version 3,953

Show all versions (29 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.3.19 - September 30, 2013 (14 KB)
  2. 0.3.18 - July 20, 2013 (14 KB)
  3. 0.3.17 - December 4, 2012 (12.5 KB)
  4. 0.3.16 - November 1, 2012 (12.5 KB)
  5. 0.3.15 - August 7, 2012 (12 KB)
Show all versions (29 total)

Development Dependencies: